Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1492416 - fish package is out of date
Summary: fish package is out of date
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fish
Version: 26
Hardware: All
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Andy Lutomirski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-17 09:20 UTC by Laurent Tréguier
Modified: 2017-11-25 02:34 UTC (History)
4 users (show)

Fixed In Version: fish-2.6.0-1.fc26 fish-2.6.0-1.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-15 20:08:08 UTC
Type: Bug


Attachments (Terms of Use)
Update to 2.6.0 (1.62 KB, patch)
2017-10-03 18:22 UTC, Patrick Griffis
no flags Details | Diff

Description Laurent Tréguier 2017-09-17 09:20:08 UTC
Description of problem:
The fish package in Fedora has been out of date for some time now. The current Fedora package version is 2.3.1, which is a version from November 2016, while the latest official release is 2.6.0 and just came out in early June.

See https://fishshell.com/release_notes.html for more details about all the improvements and bugfixes that have happened since version 2.3.1.

Comment 1 Patrick Griffis 2017-10-03 18:22:28 UTC
Created attachment 1333875 [details]
Update to 2.6.0

Comment 2 Fedora Update System 2017-10-09 15:45:13 UTC
fish-2.6.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-82f6fc0638

Comment 3 Fedora Update System 2017-10-09 15:45:54 UTC
fish-2.6.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f0972f702e

Comment 4 Fedora Update System 2017-10-11 02:53:23 UTC
fish-2.6.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f0972f702e

Comment 5 Fedora Update System 2017-10-11 06:27:49 UTC
fish-2.6.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-82f6fc0638

Comment 6 Fedora Update System 2017-11-15 20:08:08 UTC
fish-2.6.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2017-11-25 02:34:34 UTC
fish-2.6.0-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.